body {

   background: white;
   font-size: 1em;
   font-style: normal;
   font-weight: normal;
   font-family: "Franklin Gothic", "Eras ITC",Lucida,Arial;  helvetica, Cambria, Arial, Swiss;
   text-align: left;
   line-height: normal;
   text-decoration:none;
}


#main {
  margin: 0px 0px 0px 0px;
  padding: 15px 15px 15px 15px;
   background-color:#FFFFFF;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  box-shadow: 0px 1px 4px #666666;
  -webkit-box-shadow: 0px 1px 4px #666666;
  -moz-box-shadow: 0px 1px 4px #666666;
}

.logoSS {
  border:none;
  display: inline-block;
}

.search-box{ /*outer background*/float:right; height: 26px; padding: 10px 10px 0px 10px; }
input.search-field{ /*input field */ color:#999999; float: left; border:1px dotted #CCCCCC; border-width: 1px 0px 1px 1px; margin:0; padding: 3px 0px 0px 4px; height:18px; width: 185px; }
input.search-go { /*search icon */ float:left; border:1px solid #CCCCCC; border-width: 1px 1px 1px 0px; margin:0; padding:0; margin-left: 0px; height: 21px; width: 21px; background: #F2F2F2 url(images/icon-search.png) no-repeat top left; cursor: pointer; }
input.search-go:hover{ /*search icon hover "Does Not work in ie6" */ background:url(images/icon-search.png) no-repeat bottom left; }

.image {
  border:none;
}

#store_small_images {
 width:auto;
 height:500;
 }

#menu-images {
 height: 30px;
 width: auto;
 white-space: nowrap;
}

#menu-bar {
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 4px 6px 4px 6px;
  height: 32px;
  line-height: 100%;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  box-shadow: 0px 1px 2px #666666;
  -webkit-box-shadow: 0px 1px 2px #666666;
  -moz-box-shadow: 0px 1px 2px #666666;
  background: #005D96;
  background: linear-gradient(top,  #005D96,  #0E75B6);
  background: -ms-linear-gradient(top,  #005D96,  #0E75B6);
  background: -webkit-gradient(linear, left top, left bottom, from(#005D96), to(#0E75B6));
  background: -moz-linear-gradient(top,  #005D96,  #0E75B6);
  border: solid 0px #6D6D6D;
  margin-left: auto;
  margin-right:auto;
  position:relative;
  z-index:999;
  white-space: nowrap;
}

#menu-bar li {
  margin: -4px 2px 6px 10px;
  padding: 0px 2px 0px 2px;
  float: left;
  position: relative;
  list-style: none;
}

#menu-bar a {
  font-family: Franklin Gothic,Lucida,Arial;
  font-style: normal;
  font-size: 20px;
  color: #FFFFFF;
  text-decoration: none;
  display: block;
  padding: 12px 20px 12px 20px;
  margin: 0;
  margin-bottom: 6px;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  margin-left: auto;
  margin-right: auto;
}
#menu-bar li ul li a {
  margin: 0;
  color:black;
}


#menu-bar .active a, #menu-bar li:hover > a {
  background: #449FFF !important;
  background: linear-gradient(top,  #449FFF,  #54AAFF) !important;
  background: -ms-linear-gradient(top,  #449FFF,  #54AAFF) !important;
  background: -webkit-gradient(linear, left top, left bottom, from(#449FFF), to(#54AAFF)) !important;
  background: -moz-linear-gradient(top,  #449FFF,  #54AAFF) !important;
  text-color: #FFFFFF;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
}
#menu-bar ul li:hover a, #menu-bar li:hover li a {
  background: #FFFFFF;
  border: none;
  color: #666;
  -box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}
#menu-bar ul a:hover {
  background: #005D96;
  color: #FFFFFF;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  text-shadow: 0px 0px 0px #FFFFFF;
}
#menu-bar ul {
  background: #FFFDF7;
  display: none;
  margin: 0;
  padding: 0;
  width: 176px;
  position: absolute;
  top: 39px;
  left: 1;
  border: solid 1px #B4B4B4;
  border-radius: 1px;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  -webkit-box-shadow: 1px 1px 3px #6E6E6E;
  -moz-box-shadow: 1px 1px 3px #6E6E6E;
  box-shadow: 1px 1px 3px #6E6E6E;
}
#menu-bar li:hover > ul {
  background: #005D96;
  display: block;

}
#menu-bar ul li {
  background: #F7F4EC;
  float: none;
  margin: 0;
  padding: 0;
}
#menu-bar ul a {
  padding:10px 10px 10px 10px;
  color:#424242;
  font-size:14px;
  font-style:normal;
  font-family:arial;
  font-weight: bold;
  text-shadow: 2px 2px 3px #FFFFFF;
}
#menu-bar ul li:first-child > a {
  border-top-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-right-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}
#menu-bar ul li:last-child > a {
  border-bottom-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}
#menu-bar:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#menu-bar {
  display: inline-block;
}


  html[xmlns] #menu-bar {
  display: block;
}
* html #menu-bar {
  height: 1%;
}

#prodprice {
 text-align:center;
 width:20%;
 font-size:1.8em;
}

#add-to-cart {
	-moz-box-shadow:inset 0px 1px 0px 0px #00DA62;
	-webkit-box-shadow:inset 0px 1px 0px 0px #00DA62;
	box-shadow:inset 0px 1px 0px 0px #00DA62;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00C056), color-stop(1, #00B050) );
	background:-moz-linear-gradient( center top, #00C056 5%, #00B050 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00C056', endColorstr='#00B050');
	background-color:#00C056;
	-webkit-border-top-left-radius:32px;
	-moz-border-radius-topleft:32px;
	border-top-left-radius:32px;
	-webkit-border-top-right-radius:32px;
	-moz-border-radius-topright:32px;
	border-top-right-radius:32px;
	-webkit-border-bottom-right-radius:32px;
	-moz-border-radius-bottomright:32px;
	border-bottom-right-radius:32px;
	-webkit-border-bottom-left-radius:32px;
	-moz-border-radius-bottomleft:32px;
	border-bottom-left-radius:32px;
	text-indent:0;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:21px;
	font-weight:bold;
	font-style:normal;
	height:37px;
	line-height:37px;
	width:147px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #689324;
}
#add-to-cart:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00B050), color-stop(1, #00C056) );
	background:-moz-linear-gradient( center top, ##00B050 5%, #00C056 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='##00B050', endColorstr='#00C056');
	background-color:#00B050;
}
#add-to-cart:active {
	position:relative;
	top:1px;
}

#msds_text {
  text-decoration: none;
  text-color: orange;
  font-size: 16px;
}



  html[xmlns] #menu-bar {
  display: block;
}
* html #menu-bar {
  height: 1%;
}

#product-display {
    border-style: dotted;
    border-width: 1px;
    border-color: #A4A4A4
}



#product_table {
 width:100%;
 vertical-align:top;
 padding:5px;
 font-align:center;
}




#product_cell_six {
 width: 16%;
   padding:10px;
  background: #FFFFFF;
    border-radius: 1px;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-color: #E8E8E8;
  box-shadow: 2px 1px 4px #E8E8E8;
  -webkit-box-shadow: 2px 1px 4px #E8E8E8;
  -moz-box-shadow: 2px 1px 4px #E8E8E8;
  text-decoration: none;
  vertical-align:top;
  text-align:center;
}

#product_cell_fours {
  width:25%;
   padding:10px;
  background: #FFFFFF;
    border-radius: 1px;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-color: #E8E8E8;
  box-shadow: 2px 1px 4px #E8E8E8;
  -webkit-box-shadow: 2px 1px 4px #E8E8E8;
  -moz-box-shadow: 2px 1px 4px #E8E8E8;
  text-decoration: none;
  vertical-align:top;
  text-align:center;
}

#product_cell_threes {
 width: 33%;
   padding:40px;
  background: #FFFFFF;
    border-radius: 1px;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-color: #E8E8E8;
  box-shadow: 2px 1px 4px #E8E8E8;
  -webkit-box-shadow: 2px 1px 4px #E8E8E8;
  -moz-box-shadow: 2px 1px 4px #E8E8E8;
  text-decoration: none;
  vertical-align:top;
  text-align:center;
}

#product_cell_two {
 width: 50%;
   padding:10px;
  background: #FFFFFF;
    border-radius: 1px;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-color: #E8E8E8;
  box-shadow: 2px 1px 4px #E8E8E8;
  -webkit-box-shadow: 2px 1px 4px #E8E8E8;
  -moz-box-shadow: 2px 1px 4px #E8E8E8;
  text-decoration: none;
  vertical-align:top;
  text-align:center;
}

#product_cell_five {
 width: 20%;
   padding:10px;
  background: #FFFFFF;
    border-radius: 1px;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-color: #E8E8E8;
  box-shadow: 2px 1px 4px #E8E8E8;
  -webkit-box-shadow: 2px 1px 4px #E8E8E8;
  -moz-box-shadow: 2px 1px 4px #E8E8E8;
  text-decoration: none;
  vertical-align:top;
  text-align:center;
}

#product_banner {
  width: 100%;
  color: #FAFAFA;
  background: #005D96;
    border-radius: 1px;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  box-shadow: 0px 1px 4px #666666;
  -webkit-box-shadow: 0px 1px 4px #666666;
  -moz-box-shadow: 0px 1px 4px #666666;
  text-decoration: none;
  font-family: arial;
  font-weight:bold;
  font-size: 20px;
  text-align:right;
}

#prodcellimage {
  width: auto;
  height: 250px;
  margin-left:auto;
  margin-right:auto;
  border:none;
}

  a prodcellimage { border: none; }

#wholesale_top {
 width:100%;
}

#msds_table {
  padding:10px;
  background: #FFFFFF;
    border-radius: 1px;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-color: #E8E8E8;
  box-shadow: 2px 1px 4px #E8E8E8;
  -webkit-box-shadow: 2px 1px 4px #E8E8E8;
  -moz-box-shadow: 2px 1px 4px #E8E8E8;
}


#store_product_box {
   min-width:200px;
   width:28%;
   padding:0px 10px 0px 10px;
   vertical-align:top;
   font-align:left;
   font-size:1.1em;
   border-radius: 2px;
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   border-color: #E8E8E8;
   box-shadow: 2px 2px 4px 2px #E8E8E8;
   -webkit-box-shadow: 2px 1px 4px #E8E8E8;
   -moz-box-shadow: 2px 1px 4px #E8E8E8;
   padding: 13px;
   background-color:FDF8E8;
   text-decoration:none;
   text-color:black;}


    #frontlinkstitle a:link {font-size:1.4 em; text-decoration:none; color:black;}
 #frontlinkstitle a:visited {font-size:1.4 em; text-decoration:none; color:black;}
   #frontlinkstitle a:hover {font-size:1.4 em; text-decoration:none; color:black;}
  #frontlinkstitle a:active {font-size:1.4 em; text-decoration:none; color:black;}

    .frontlinksprice a:link {font-size:2em; text-decoration:none; color:black;}
 .frontlinksprice a:visited {font-size:2em; text-decoration:none; color:black;}
   .frontlinksprice a:hover {font-size:2em; text-decoration:none; color:black;}
  .frontlinksprice a:active {font-size:2em; text-decoration:none; color:black;}








.store_product_title {font-size: 1.9em; color: #54A115; text-align:left; text-decoration:none;}

.store_product_info {font-size: .9em; text-decoration:italic; text-align:left; text-decoration:none;}

    .store_product_box a:link {font-size:1.1em; text-decoration:none; color:black;}
 .store_product_box a:visited {font-size:1.1em; text-decoration:none; color:black;}
   .store_product_box a:hover {font-size:1.1em; text-decoration:underline; color:black;}
  .store_product_box a:active {font-size:1.1em; text-decoration:none; color:black;}

.product_title {font-size: 1.3em; text-align:left; text-decoration:none; color: #064886;}
  
.product_content {font-size:1em; text-align:left; text-decoration:none; color:black;}

.cellc {width:33%;
  text-decoration:none;
  padding:15px;
  vertical-align:top;
    border-radius: 1px;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-color: #E8E8E8;
  box-shadow: 2px 1px 4px #E8E8E8;
  -webkit-box-shadow: 2px 1px 4px #E8E8E8;
  -moz-box-shadow: 2px 1px 4px #E8E8E8;}






    .bottom-bar2 a:link {font-size:1.4em; text-decoration:none; color:white;}
 .bottom-bar2 a:visited {font-size:1.4em; text-decoration:none; color:white;}
   .bottom-bar2 a:hover {font-size:1.4em; text-decoration:none; color:white;}
  .bottom-bar2 a:active {font-size:1.4em; text-decoration:none; color:white;}

    .frontlinkstitle a:link {font-size:1.3em; text-decoration:none; color:black;}
 .frontlinkstitle a:visited {font-size:1.3em; text-decoration:none; color:black;}
   .frontlinkstitle a:hover {font-size:1.3em;text-decoration:underline; color:black;}
  .frontlinkstitle a:active {font-size:1.3em;text-decoration:underline; color:black;}

    .frontlinksprice {font-size:1.6em;}
    .frontlinksprice a:link {font-size:1.6em; text-decoration:none; color:black;}
 .frontlinksprice a:visited {font-size:1.6em; text-decoration:none; color:black;}
   .frontlinksprice a:hover {font-size:1.6em; text-decoration:underline; color:black;}
  .frontlinksprice a:active {font-size:1.6em; text-decoration:none; color:black;}

   .toplinks a:link {font-size:1.2em;padding:10px;text-decoration:none; color:black;}
.toplinks a:visited {font-size:1.2em;padding:10px;text-decoration:none; color:black;}
  .toplinks a:hover {font-size:1.2em;padding:10px;text-decoration:underline; color:black;}
 .toplinks a:active {font-size:1.2em;padding:10px;text-decoration:none; color:black;}

   .product_banner_text a:link {font-size:3em;padding:5px 5px;font-weight:bold;text-decoration:none; color:#3A87D9;}
.product_banner_text a:visited {font-size:3em;padding:5px 5px;font-weight:bold;text-decoration:none; color:#3A87D9;}
  .product_banner_text a:hover {font-size:3em;padding:5px 5px;font-weight:bold;text-decoration:none; color:#3A87D9;}
 .product_banner_text a:active {font-size:3em;padding:5px 5px;font-weight:bold;text-decoration:none; color:#3A87D9;}

   .sideLinks a:link {line-height:140%;font-size:1.2em;padding:5px 5px;font-weight:bold;text-decoration:none; color:#FFF;}
.sideLinks a:visited {line-height:140%;font-size:1.2em;padding:5px 5px;font-weight:bold;text-decoration:none; color:white;}
  .sideLinks a:hover {line-height:140%;font-size:1.2em;padding:1px 1px;font-weight:bold;text-decoration:none; color:white;background: #A8D529;border-radius: 5px;}
 .sideLinks a:active {line-height:140%;font-size:1.2em;padding:5px 5px;font-weight:bold;text-decoration:none; color:#white;}

   .sideLinks2 a:link {line-height:120%;font-size:1em;padding:5px 5px;font-weight:bold;text-decoration:none; color:#FFF;}
.sideLinks2 a:visited {line-height:120%;font-size:1em;padding:5px 5px;font-weight:bold;text-decoration:none; color:white;}
  .sideLinks2 a:hover {line-height:120%;font-size:1em;padding:1px 1px;font-weight:bold;text-decoration:none; color:white;background: #A8D529;border-radius: 5px;}
 .sideLinks2 a:active {line-height:120%;font-size:1em;padding:5px 5px;font-weight:bold;text-decoration:none; color:#white;}

   .bottomlinks a:link {font-size:1 em; text-decoration:none; color:black;}
.bottomlinks a:visited {font-size:1 em; text-decoration:none; color:black;}
  .bottomlinks a:hover {font-size:1 em; text-decoration:underline;font-weight:normal; color:black;}
 .bottomlinks a:active {font-size:1 em; text-decoration:none; color:black;}


   .bottomlinksretail a:link {line-height:120%;font-size:1em;padding:5px 5px;text-decoration:none; color:white;}
.bottomlinksretail a:visited {line-height:120%;font-size:1em;padding:5px 5px;text-decoration:none; color:white;}
  .bottomlinksretail a:hover {line-height:120%;font-size:1em;padding:5px 5px;text-decoration:underline; color:white;}
 .bottomlinksretail a:active {line-height:120%;font-size:1em;padding:5px 5px;text-decoration:none; color:white;}

    .msds_text a:link {font-size:1.4 em; text-decoration:none; color:black;}
 .msds_text a:visited {font-size:1.4 em; text-decoration:none; color:black;}
   .msds_text a:hover {font-size:1.4 em; text-decoration:underline; color:black;}
  .msds_text a:active {font-size:1.4 em; text-decoration:none; color:black;}